@charset "utf-8";

/*新着情報*/

/*未使用 画像を使用する場合*/
/*
.sp_top_info {
	width: 100%;
	height: 45px;
	background-color: #006600;
}
.travel_information {
	float: left;
}
#cable_time {
	display: block;
	color: #ffffff;
	line-height: 20px;
}
#cable_time span {
	padding-right: 20px;
}
#lift_time {
	display: block;
	color: #ffffff;
	line-height: 20px;
}
#lift_time span {
	padding-right: 73px;
}
*/
.sp_top_info_table {
	width: 100%;
	color: #ffffff;
	background-color: #006600;
}
.train_info {
	padding-left: 5px;
	font-weight: bold;
	text-align: center;
}
.td_cable_lift {
	padding-left: 5px;
	font-weight: bold;
}
.td_time_table {
	font-weight: bold;
	text-align: center;
}

.top_info_text {
	white-space: nowrap;
	overflow: hidden;
	height: 30px;
}
span.info_text {

	line-height: 30px;
}
.info_bottom_bar {
	width: 100%;
	height: 5px;
	background-color: #006600;
}
/*期間限定バナー*/
.limited_banner {
	padding: 12px 0;
	text-align: center;
}

.limited_banner img{
	max-width: 100%;
}
/*メインメニュー*/
.main_menu {
	padding: 5px 0px;
}
.ac_menu {/*乗る　開いた時に背景画像を変える必要があるため別枠*/
	width: 97%;
	height: 50px;
	border-top: 1px solid #60a625;
	border-right: 1px solid #60a625;
	border-left: 1px solid #60a625;
	margin-right: auto;
	margin-left: auto;
	background-color: #eeffe6;
	color: #000000;
	line-height: 50px;
	font-size: 12px;
	background-image: url("../img/navi_cable.png"), url("../img/menu_btn_top.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
.ac_menu02 {/*遊ぶ　開いた時に背景画像を変える必要があるため別枠*/
	width: 97%;
	height: 50px;
	border-top: 1px solid #60a625;
	border-right: 1px solid #60a625;
	border-left: 1px solid #60a625;
	margin-right: auto;
	margin-left: auto;
	background-color: #eeffe6;
	color: #000000;
	line-height: 50px;
	font-size: 12px;
	background-image: url("../img/navi_play.png"), url("../img/menu_btn_top.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
.top_menu {/*食べる・買う・登山・アクセス*/
	width: 97%;
	height: 50px;
	border-top: 1px solid #60a625;
	border-right: 1px solid #60a625;
	border-left: 1px solid #60a625;
	margin-right: auto;
	margin-left: auto;
	background-color: #eeffe6;
	color: #000000;
	line-height: 50px;
	font-size: 12px;
	background-image: url("../img/menu_btn_right.png");
	background-position: 98% 50%;
	background-size: 16px;
}
.active {/*乗るが開いている時の背景画像*/
	background-image: url("../img/navi_cable-hover.png"), url("../img/menu_btn_bottom.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
.active02 {/*遊ぶが開いている時の背景画像*/
	background-image: url("../img/navi_play-hover.png"), url("../img/menu_btn_bottom.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
.sub_menu_btn {/*ケーブルカー・リフト・さる園・野草園・施設概要*/
	width: 97%;
	height: 50px;
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-left: 1px solid #bbb;
	margin-right: auto;
	margin-left: auto;
	background-color: #ffffff;
	vertical-align: middle;
	line-height: 50px;
	font-size: 14px;
}
#food {
	background-image: url("../img/navi_food.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%,98% 50%;
	background-size: 32px, 16px;
}
#shop {
	background-image: url("../img/navi_shop.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
#course {
	background-image: url("../img/navi_course.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
#yakuoin {
	background-image: url("../img/navi_yakuoin.png"), url("../img/menu_btn_right.png");
	background-position: 3% 50%, 98% 50%;
	background-size: 24px, 18px;
}
#access {
	background-image: url("../img/navi_access.png"), url("../img/menu_btn_right.png") !important;
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
	border-bottom: 1px solid #60a625;
}
#netshop {
	background-image: url("/sp/img/navi_netshop.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
	background-color:#fff28e;
	border-bottom: 1px solid #60a625;
}
#menu_cable {
	background-image: url("../img/navi_cable02.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
#menu_lift {
	background-image: url("../img/navi_lift.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
#menu_monkey {
	background-image: url("../img/navi_monkey.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;;
}
#menu_park {
	background-image: url("../img/navi_park.png"), url("../img/menu_btn_right.png");
	background-position: 2% 50%, 98% 50%;
	background-size: 32px, 16px;
}
.main_menu_text {/*乗る、遊ぶ、買う、登山*/
	display: inline-block;
	width: 48px;
	padding-right: 10px;
	padding-left: 14%;
	font-size: 16px;
	white-space: nowrap;
}
.main_menu_text3 {/*食べる*/
	display: inline-block;
	width: 48px;
	padding-right: 10px;
	padding-left: 14%;
	font-size: 16px;
	white-space: nowrap;
}
.sub_menu_text {
	padding-left: 15%;
}
.main_menu_text2 {/*高尾山へのアクセス*/
	display: inline;
	width: 64px;
	padding-left: 14%;
	font-size: 14px;
	white-space: nowrap;
}
.menu_link {
	display: block;
	width: 100%;
	height: 100%;
	color: #000000;
}

/*駅員ブログ 未使用*/
#blog {
	width: 310px;
	min-height: 130px;
	border: 1px solid #60a625;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}
.ss_blog {/*「駅員ブログ」*/
	color: #000000;
	padding: 5px 0 5px 5px;
	font-size: 16px;
	font-weight: bold;
}
.sp_blog_image img {
	position: relative;
	float: left;
	border: 1px solid #bbb;
	margin: 0 5px 5px 5px;
}
.sp_blog_title {
	color: #000000;
	padding: 5px;
	font-size: 14px;
	line-height: 20px;
}
.sp_blog_text {
	font-size: 12px;
	line-height: 14px;
}
.blog_jump {
	text-align: right;
	padding-right: 5px;
	font-size: 14px;
	line-height: 16px;
}
/*駅員ブログ*/
#top_blog {
	position: relative;
	width: 226px;
	top: 10px;
	left: 3%;
	color: #006600;
	font-weight: bold;
	background-color: #ffffff;
	text-align: center;
	white-space: nowrap;
}
#sp_blog {
	width: 97%;
	/* min-height: 130px; */
	border: 1px solid #60a625;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
.sp_blog_caption_area {
	padding: 8px;
}
.sp_blog_caption_image {
	text-align: center;
	margin-bottom: 16px;
}
.sp_blog_caption_image img {
	max-width: 300px;
	text-align: center;
	margin-top: 20px;
	border: 1px solid #b1b1b1;
}
.sp_blog_caption_text {
	margin-bottom: 1em;
	line-height: 1.5;
}
/*お知らせエリア*/
#top_info {
	position: relative;
	width: 75px;
	top: 10px;
	left: 3%;
	color: #006600;
	font-weight: bold;
	background-color: #ffffff;
	text-align: center;
	white-space: nowrap;
}
#infomation {
	width: 97%;
/*	min-height: 130px;*/
	border: 1px solid #60a625;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
.news_date {
	color: #000000;
	font-size: 16px;
	padding: 16px 0 10px 15px;
}
.news_date a {
	color: #000000;
}
span.top_date {
	padding-left: 25px;
	background-image: url("../img/top_date_tri02.png");
	background-position: 2% 50%;
	background-size: 12px 21px;
}
span.top_news_category {
	color: #ffffff;
	background-color: #006600;
	padding: 2px 8px;
}
.news_title {
	font-size: 16px;
	padding: 0 15px;
	line-height: 1.2;
}

.list_jump {
	text-align: right;
	padding: 0 15px 10px 15px;
	font-size: smaller;
}